@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500;700;800&display=swap');



ul,
li {
	list-style: none;
}

a {
	text-decoration: none;
}


.top{
	text-align:center;
	font-family: sans-serif;
	font-size: 50px;
	color:white;
	font-weight: 450px;
}
.container {
	display: flex;
	align-items: center;
	justify-content: space-around;
	gap: 30px;
	margin-left: 50px;
	flex-wrap: wrap;
}

.card {
	position: relative;
	width: 350px;
	background: radial-gradient(#111 50%, #000 100%);
	overflow: hidden;
	cursor: pointer;
}

img {
	max-width: 100%;

	display: block;
}

.card img {
	transform: scale(1.3);
	transition: 0.3s ease-out;
}

.card:hover img {
	transform: scale(1.1) translateY(-20px);
	opacity: 0.3;
}

.overlay {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;

	padding: 15px;
	text-align: center;
	color: #fff;
}
.text1{
	font-size:35px; 
	color:white;
	transition: all .3s ease-out;
}
.text-h1 {
	transform: translateY(30px);
	opacity: 0;
	
	
}

.text-p {
	font-size:20px;
	
	transform: translateY(30px);
	opacity: 0;
	transition: all .3s ease-out 0.2s;
}

.link-a {
	display: inline-block;
	background: crimson;
	color: #fff;
	padding: 5px 20px;
	border-radius: 5px;
	transform: translateY(30px);
	opacity: 0;
	transition: all .3s ease-out 0.4s;
}

.overlay .link-a:hover {
	background: rgb(95, 199, 10);
}

.card:hover .overlay .text-h1 {
	opacity: 1;
	transform: translateY(0);
}

.card:hover .overlay .text-p {
	opacity: 1;
	transform: translateY(0);
}

.card:hover .overlay .link-a {
	opacity: 1;
	transform: translateY(0);
}

table {
	overflow:hidden;
	width:90%;
	margin-left:100px;
	margin-right:200px;
	th, td {
	  padding:.50em .5em;
	  text-align:left;
	  vertical-align:top;
	}
	th {
	  background-color:#009;
	  color:#fff;
	  text-align: center;
	}
	td {
	  background-color:#eee;
	  text-align: center;
	}
	tr {
	  transition:all 1s ease-in-out;
	  &.slide-out {
		transform:translateX(100%);
	  }
	}
	.applybtn{
		background-color: aqua;
		border-radius: 20px solid black;
	}
	.applybtn  :hover{
		background-color: black;
		color:aqua;
	}
  }